@font-face {
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: lighter;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_light_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_light_eot.eot?#iefix'); /* IE6-IE8 */
}

@font-face {
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: normal;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_book_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_book_eot.eot?#iefix') format('embedded-opentype'); /* IE6-IE8 */
}

@font-face {
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: bold;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_medium_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_medium_eot.eot?#iefix') format('embedded-opentype'); /* IE6-IE8 */
}


legend { background:#fff; display:block; margin-left:1em; }

.grid_1 { width:6.333%; font-size:0.857em; }
.grid_2 { width:14.667%; }
.grid_3 { width:23.0%; }
.grid_4 { width:31.333%; }
.grid_5 { width:39.667%; }
.grid_6 { width:48.0%; }
.grid_7 { width:56.333%; }
.grid_8 { width:64.667%; }
.grid_9 { width:73.0%; }
.grid_10 { width:81.333%; }
.grid_11 { width:89.667%; }
.grid_12 { width:98.0%; }

.push_1 { left:8.333%; }
.push_2 { left:16.667%; }
.push_3 { left:25.0%; }
.push_4 { left:33.333%; }
.push_5 { left:41.667%; }
.push_6 { left:50.0%; }
.push_7 { left:58.333%; }
.push_8 { left:66.667%; }
.push_9 { left:75.0%; }
.push_10 { left:83.333%; }
.push_11 { left:91.667%; }

.pull_1 { left:-8.333%; }
.pull_2 { left:-16.667%; }
.pull_3 { left:-25.0%; }
.pull_4 { left:-33.333%; }
.pull_5 { left:-41.667%; }
.pull_6 { left:-50.0%; }
.pull_7 { left:-58.333%; }
.pull_8 { left:-66.667%; }
.pull_9 { left:-75.0%; }
.pull_10 { left:-83.333%; }
.pull_11 { left:-91.667%; }

.mobile { display:none; }

.login { height:313px; }
.url { display:block; }
.subsite_nav { position:absolute; left:0; top:0; }

#banner { max-height:300px; }
#banner .bottom-left { bottom:1em; left:1.5em; }
#banner .bottom-right { bottom:1em; right:1.5em; }
#banner .top-left { top:1em; left:1.5em; }
#banner .top-right { top:1em; right:1.5em; }
#banner .info h2 { font-size:1.143em; line-height:1.143em; }
#banner .info h2 { font-size:1.5em; line-height:1.286em; }

.box { padding:0.5em 1em; margin-top:0.5em; margin-bottom:0.5em; }
.half { width:48%; }
.half.omega { margin-left:4%; }
#content .cutout, #content .thin, #content .thick, #content .solid { min-height:32px; }

#pre-sols-login { display:none; }
#post-sols-login { display:block; }

/* NEW */
.searchbar.active { height:70px; }

.navbar-large.smaller .logobox div { display:block; }
.navbar-large.smaller .logobox .logo-large, .navbar-large .logobox .logo-small { display:none; }
.map-holder .map-ui > a, .map-holder .map-legend > div { width:24.5%; }